a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
.bodybold {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
	align: left;
}
.body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	align: left;
}

.bullet {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	align: left;
}

.hd3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 5px;
	font-weight: bold;
	color: #000000;
}
.point {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	list-style-position: outside;
	list-style-image: url(images/common/aqua.gif);
	list-style-type: none;
	clip:  rect(auto auto auto 345px);
}
.hd2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 5px;
	font-weight: bold;
	color: #333333;
}
.bodywhite {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #ffffff;
}
.bodywhitebold {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #ffffff;
}
#required {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
}
